Forums/NYLS Knowledge Base/Distance Learning

System Requirements for NYLS Distance Learning users

Michael
posted this on August 19, 2013 12:09 PM

Blackboard Learn -  Release 9.1 SP8 (9.1.82223.0) 

 
Certified: fully tested and supported. 
Compatible: partially tested but should function properly. 
Provisional: future technologies considered supported by Blackboard Support.
Unsupported: either impossible or not tested. 

Bb.sys.req.jpg

  • Blackboard strives to make all its products as accessible as possible. JAWS for Windows 11 and 12 were used during accessibility testing
  • Blackboard Learn requires the latest version of Sun JRE 6. The JRE can be downloaded from http://java.sun.com/javase/downloads/index.jsp.  JRE 7 is not supported.
  • Internet Explorer 8 and Internet Explorer 9 are tested in Standards Mode. Some known issues can be resolved by using Compatibility Mode (emulates IE7 behavior).
  • Both Google Chrome and Mozilla Firefox have moved to a rapid release cycle.  At the time of testing, Chrome 16.0 and Firefox 9.0 were the latest available versions.  Since then, new stable versions may have been released and widely adopted.  Blackboard is supporting all newer stable versions of Chrome and Firefox.
The following technologies are not supported:
  • Internet Explorer 6 and Internet Explorer 7
  • Firefox 1.x, 2.0, 3.0, and 3.5
  • Safari 2.0, 3.x  (or any version on Windows)
  • Mac OSX 10.4 "Tiger"
  • Java 5
 

Adobe Connect - Release 9.0.4

Windows
  • 1.4GHz Intel® Pentium® 4 or faster processor (or equivalent) for Microsoft® Windows® XP, Windows 7 or Windows 8; 2GHz Pentium 4 or faster processor (or equivalent) for Windows Vista®
  • Windows XP, Windows Vista, Windows 7, Windows 8
  • 512MB of RAM (1GB recommended) for Windows XP, Windows 7 or Windows 8; 1GB of RAM (2GB recommended) for Windows Vista
  • Microsoft Internet Explorer 7, 8, 9, 10; Mozilla Firefox; Google Chrome
  • Adobe® Flash® Player 10.3
Mac OS
  • 1.83GHz Intel Core™ Duo or faster processor
  • 512MB of RAM (1GB recommended)
  • Mac OS X, 10.5, 10.6, 10.7.4, 10.8
  • No Adobe Connect Add-in support for Mac OS X 10.5 (Leopard). Users on Leopard can attend meetings in the browser.*
  • Mozilla Firefox; Apple Safari; Google Chrome
  • Adobe Flash Player 10.3
Linux
  • Ubuntu 10.04, 11.04; Red Hat Enterprise Linux 6; OpenSuSE 11.3
  • No Add-in support for Linux. Users on Linux can attend meetings in the browser.*
  • Mozilla Firefox
  • Adobe Flash Player 10.3
Chrome OS
  • No Adobe Connect Add-in*
* If an OS above is noted to not be supported by the Adobe Connect Add-in, it means that users can still join, host, and present in meetings within the browser, but will not be able to use functionality enabled by the Add-in, like screen sharing.  For more information on this, see thisTech Note.
Mobile
  • Apple supported devices: iPhone 5, iPhone 4S, iPad with Retina display, iPad 3, iPad 2, iPad mini, and iPod touch (4th & 5th generations)
  • Apple supported OS versions summary: iOS 5 and higher
  • Android supported devices: HTC EVO 4G, Motorola Atrix, Motorola Xoom, Samsung Galaxy Tab 2 10.1, Samsung Galaxy Tab 2 7.0, Samsung Galaxy Tab 10.1, Samsung Galaxy SII/SIII, Nexus 7 tablet
  • Android supported OS versions summary: 2.3.4 and higher
NOTE:
- On Android devices, the Adobe Connect Mobile 2.1 app no longer requires the Adobe AIR Runtime to be installed
 
- All features of Adobe Connect Mobile are supported when attending meetings on Adobe Connect Server version 8.2 and higher, from a supported mobile device
 
- New features added in Adobe Connect Mobile 2.1 may not be enabled in all Adobe Connect Server meetings running on an 8.1 or older server
 
- Meeting server must be Adobe Connect 7.5.1 or higher in order to use Adobe Connect Mobile 2.1
Virtual environments
  • Citrix XenApp 6
Additional requirements
  • Bandwidth: 512Kbps for participants, meeting attendees, and end users of Adobe Connect applications. Connection: DSL/cable (wired connection recommended) for Adobe Connect presenters, administrators, trainers, and event and meeting hosts.

Mediasite - Release 6.1.5

Microsoft OS

• Windows 8, Windows 2008, Windows 7, Windows Vista, Windows XP,
Windows 2003
• Internet Explorer® 7.0 or later, Firefox® 3.6 or later or Google Chrome™
• Windows Media® Player 9.0 or later
• Microsoft Silverlight® 5
• Broadband Internet connection

Apple OS

• Mac OS® X 10.5.7 or later
• Safari® 4 or later or Firefox 3.6 or later
• Microsoft Silverlight 5
• Broadband Internet connection

iPad

• iOS 4.3 or later
• Mobile Safari
• Wi-Fi or cellular data connection (3G or higher)

iPhone and iPod

• iPhone 4 or later
• iPod Touch 4th generation or later
• iOS 4.3 or later
• Mobile Safari
• Mediasite Mobile app (free download available from the Apple® App Store)

Microsoft Surface and Windows RT tablets

• Internet Explorer 10.0
• Wi-Fi connection
• On-demand playback only

Android

• Android 4.0 or later
• Wi-Fi or cellular data connection (3G or higher)
• On-demand playback only

BlackBerry

• BlackBerry running OS 7.0 or later
• BlackBerry Playbook running QNX
• BlackBerry browser
• Wi-Fi or cellular data connection (3G or higher)
• On-demand playback only

Linux

• Requirements vary based on Linux OS and browser. Please contact your
Sonic Foundry representative for details.
• On-demand playback only